Consumer Affairs Admin Issues - Bug #13593

Admin --> Login --> Dashboard --> Survey management --> Surveys --> According to zone, the store
is not arriving

04/17/2025 11:57 AM - Mohd Irfan

Status: Closed Start date: 04/17/2025
Priority: Normal Due date:

Assignee: Akash Garg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Admin --> Login --> Dashboard --> Survey management --> Surveys --> According to zone, the store is not arriving

See attached screenshot/screen Record:
History

#1 - 04/18/2025 11:06 AM - Akash Garg

- Status changed from New to Resolved

#2 - 04/19/2025 04:50 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
